
Redmine - Patch #876

CZ translation update

2008-03-17 14:20 - Maxim Krušina

Status: Closed Start date: 2008-03-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

small update of CZ strings...

Associated revisions

Revision 1289 - 2008-03-23 09:34 - Jean-Philippe Lang

Translations (closes #875, #876, #889, #891, #909):

Norwegian added (Kai Olav Fredriksen)

Finnish updated (Antti Perkiömäki)

Czech updated (Maxim Krušina)

Russian updated (Michael Pirogov)

Polish updated (Mariusz Olejnik)

History

#1 - 2008-03-23 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1289.

Files

cs.yml 24.9 KB 2008-03-17 Maxim Krušina
